+++
title = "helm dependency list"
weight = "7"

tags = ["commands"]
section = "helm-commands"
categories = ["helm-commands"]
type = "page"

slug = "helm-dependency-list"

[menu.main]
  url = "helm-dependency-list"
  parent = "helm-commands"

+++

## helm dependency list

list the dependencies for the given chart

### Synopsis



List all of the dependencies declared in a chart.

This can take chart archives and chart directories as input. It will not alter
the contents of a chart.

This will produce an error if the chart cannot be loaded. It will emit a warning
if it cannot find a requirements.yaml.


```
helm dependency list [flags] CHART
```

### Options inherited from parent commands

```
      --debug                     enable verbose output
      --home string               location of your Helm config. Overrides $HELM_HOME (default "~/.helm")
      --host string               address of tiller. Overrides $HELM_HOST
      --kube-context string       name of the kubeconfig context to use
      --tiller-namespace string   namespace of tiller (default "kube-system")
```

### SEE ALSO
* [helm dependency](#helm-dependency)	 - manage a chart's dependencies
